@font-face {
    font-family: 'peugeotbold';
    src: url('../fonts/peugeot_bold-webfont.woff2') format('woff2'),
         url('../fonts/peugeot_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'peugeot_expandedbold';
    src: url('../fonts/peugeot_expanded_bold-webfont.woff2') format('woff2'),
         url('../fonts/peugeot_expanded_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'peugeot_expandedlight';
    src: url('../fonts/peugeot_expanded_light-webfont.woff2') format('woff2'),
         url('../fonts/peugeot_expanded_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'peugeot_expandedmedium';
    src: url('../fonts/peugeot_expanded_medium-webfont.woff2') format('woff2'),
         url('../fonts/peugeot_expanded_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'peugeot_expandedregular';
    src: url('../fonts/peugeot_expanded_normal-webfont.woff2') format('woff2'),
         url('../fonts/peugeot_expanded_normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'peugeotregular';
    src: url('../fonts/peugeot_normal-webfont.woff2') format('woff2'),
         url('../fonts/peugeot_normal-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/*GENERALES*/

body {
	font-family: 'Lato', sans-serif;
	color: #1e61a8;
}

.nopadding {
	padding: 0;
}

.img-responsive {
	width: 100%;
}

a:hover {
	text-decoration: none;
}


/*HEADER*/

.navbar-header {
	Width: 100%;
}

.navbar {
    height: 103px;
}

.logo-kovacs {
    margin-top: 32px;
}

.texto-menu {
	    margin-top: 38px;
	text-align: center;
	font-weight: bold;
}

.texto-menu span {
	font-size: 18px;
	;
}

.texto-menu .fa {
	font-size: 22px;
	margin-right: 4px;
}


/*FORMULARIO*/

#formulario {
    z-index: 999;
    width: 98.8%;
    margin-top: 130px;
    position: absolute;
    bottom: 0 !important;
    left: 0;
    right: 0;
}

.formulario {
    height: auto;
    overflow: hidden;
    padding: 14px 20px 6px;
    background-color: rgba(0, 0, 0, 0.6);
}

#formulario h2 {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    margin: 8px 0 15px 0;
    text-transform: uppercase;
    color: #FFF;
    letter-spacing: 5px;
    text-align: center;
    font-weight: 700;
}

#formulario hr {
	margin-top: 0;
}

#formulario hr {
	border-top: 1px solid #FFF;
}

#formulario .form-control {
	border: 0;
	border-radius: 0;
}

.form-control {
	font-size: 12px;
}

#formulario .btn {
	margin-top: 0px;
	height: 37px;
}

#formulario .btn-cotizar {
	background-color: #1e61a8;
	color: #FFF;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	text-transform: uppercase;
	width: 100%;
	letter-spacing: 1px;
}

#formulario .btn-cotizar:hover {
	background-color: #999;
	color: #FFF;
}

textarea {
	resize: none;
}


/*CAROUSEL 1*/



.slide1 {
    width: 100%;
    padding: 0;
    margin-top: 94px;
}

.thumbnail>img,
.thumbnail a>img,
.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
	/*height: 540px;*/
}

.carousel-fade .carousel-inner .item {
	transition-property: opacity;
}

.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	opacity: 0;
}

.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-control {
	z-index: 2;
}

/*
.carousel,
.carousel-inner,
.carousel-inner .item {
	height: 540px;
}
*/

.carousel-indicators {
	visibility: hidden;
	z-index: 9999999;
}

.carousel-caption {
	right: 50%;
	left: 3%;
	top: 25%;
}

.carousel-caption h1 {
	text-align: left;
	margin-top: -5px;
	margin-bottom: 22px;
}

.carousel-caption p {
	text-align: left;
	margin-bottom: 34px;
}

.carousel-caption h5 {
	text-align: left;
	font-size: 18px;
	text-transform: uppercase;
}

.carousel-caption .btn {
	float: left;
	background: #1e61a8;
	color: #fff;
	padding: 6px 30px;
	font-size: 14px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(50, 50, 50, 0.59);
	-moz-box-shadow: 3px 3px 10px 0px rgba(50, 50, 50, 0.59);
	box-shadow: 3px 3px 10px 0px rgba(50, 50, 50, 0.59);
}

.carousel-caption .btn:hover {
	background: #666;
	color: #fff;
}


.thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
	min-height: 80vh;
}

/*FIN CAROUSEL 1*/


/*MIXITUP*/


/* Controls
---------------------------------------------------------------------- */

.controls {
	/* padding: 1rem; */
	background: transparent;
	font-size: 0.1px;
	text-align: center;
	border-bottom: 1px dotted #ececec;
	padding-bottom: 16px;
}

.control {
	font-size: 14px;
	color: #999;
	background: transparent;
	border: none;
	margin-left: 14px;
	margin-right: 14px;
	text-transform: uppercase;
}

.control:hover {
	background: transparent;
	color: #1e61a8;
	border-bottom: 2px solid;
}

.control[data-filter]:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	top: calc(50% - 6px);
	left: calc(50% - 6px);
	border: 2px solid currentColor;
	border-radius: 2px;
	background: currentColor;
	transition: background-color 150ms, border-color 150ms;
	display: none;
}

.control[data-sort]:after {
	content: '';
	position: absolute;
	width: 10px;
	height: 10px;
	border-top: 2px solid;
	border-left: 2px solid;
	top: calc(50% - 6px);
	left: calc(50% - 6px);
	transform: translateY(1px) rotate(45deg);
}

.control[data-sort*=":desc"]:after {
	transform: translateY(-4px) rotate(-135deg);
}

.mixitup-control-active {
	background: transparent;
	color: #1e61a8;
	border-bottom: 2px solid;
}

.mixitup-control-active[data-filter]:after {
	background: transparent;
}


/*
.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}
*/

.control[data-filter]+.control[data-sort] {
	margin-left: .75rem;
}

.control[data-filter=".green"] {
	color: #91e6c7;
}

.control[data-filter=".blue"] {
	color: #5ecdde;
}

.control[data-filter=".pink"] {
	color: #d595aa;
}

.control[data-filter="none"] {
	color: #2f2f2f;
}


/* Target Elements
---------------------------------------------------------------------- */

.mix,
.gap {
	display: inline-block;
	vertical-align: top;
}

.mix {
	background: transparent;
	margin-top: 22px;
	/* border-top: .5rem solid currentColor; */
	/* border-radius: 2px; */
	/* margin-bottom: 1rem; */
	/* position: relative; */
}


/*
.mix:before {
    content: '';
    display: inline-block;
    padding-top: 56.25%;
}
*/


/* Grid Breakpoints
---------------------------------------------------------------------- */


/* 
2 Columns
.mix,
.gap {
    width: calc(100%/2 - (((2 - 1) * 1rem) / 2));
}

3 Columns
@media screen and (min-width: 541px) {
    .mix,
    .gap {
        width: calc(100%/3 - (((3 - 1) * 1rem) / 3));
    }
}

4 Columns
@media screen and (min-width: 961px) {
    .mix,
    .gap {
        width: calc(100%/4 - (((4 - 1) * 1rem) / 4));
    }
}

5 Columns 
@media screen and (min-width: 1281px) {
    .mix,
    .gap {
        width: calc(100%/5 - (((5 - 1) * 1rem) / 5));
    }
}
*/


/*FIN MIXITUP*/


/*THUMBS*/

.mix h3 {
	z-index: 10000;
	color: #1e61a8;
	text-align: left;
	margin-top: 7px;
	font-size: 16px !important;
	margin-bottom: 0;
	/* position: absolute; */
	text-align: center;
	margin-top: 0px;
	font-weight: bold;
}

.mix p {
	color: #666;
	text-align: left;
	font-size: 12px;
	padding-bottom: 0;
	margin-bottom: 0;
	/*position: absolute;
    top: 25px;*/
	text-align: center;
}

.mix a img {
	-webkit-filter: opacity(1);
	filter: opacity(1);
	transition: all 0.5s ease;
}

.mix a:hover img {
	-webkit-filter: opacity(.2);
	filter: opacity(.2);
	transition: all 0.5s ease;
}


/*FIN THUMBS*/


/*FOOTER*/

/* BOTON COTIZAR MOBILE */
footer {
    /* just for demo */
    background-color: rgba(51, 51, 51, 0.85);
    border-top: 1px solid #E7E7E7;
    text-align:center;
    padding:0.5em;
   /* just for demo */ 
  
    position: fixed;
    left: 0;
    bottom: 0;
    /*height: 60px;*/
    width: 100%;
}

footer .btn{
	font-size:1.2em;
	text-transform:uppercase;

}

.footer-section-3 {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding-top: 30px;
    padding-bottom: 0px;
    margin-top: 30px;
    /* z-index: 9999; */
    position: absolute;
}

.footer-copyright {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: #fff;
}

.logo-kovacs-foot {
	margin-top: 18px;
}


/*OTROS*/

.titulo h2 {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 24px;
	text-transform: uppercase;
	font-size: 24px;
}

/*SLIDER 1*/
.carousel-caption.s11 {
    top: 5%;
    right: 28%;
}

.s11 h4 {
    font-family: 'peugeot_expandedregular';
    font-size: 72px;
    text-align: left;
    line-height: 40px;
    width: 58%;
    text-align: right;
}

.s11 h4 span {
    font-family: 'peugeot_expandedlight';
    font-size: 41px;
    line-height: 25px;
    /* position: absolute; */
}

.caja-cae{
	position: absolute;
	bottom: 0;
	right: 0px;
}

.caja-cae p {
    font-size: 30px;
    font-family: 'peugeot_expandedregular';
    text-align: center;
    line-height: 32px;
}

.caja-cae p span{
	font-size: 12px;
	font-family: 'peugeot_expandedregular';
	text-align: center;
}

.caja-cae2 p {
    font-size: 22px;
    font-family: 'peugeot_expandedregular';
    text-align: center;
    line-height: 44px;
	margin-bottom: 0;
}

.caja-cae2 p span{
	font-size: 16px;
	font-family: 'peugeot_expandedregular';
	text-align: center;
}

.cae0 p{
    margin-top: 40px;
}

.cae1 {
    border-right: 1px solid;
    border-bottom: 1px solid;
	    min-height: 110px;
}

.cae2 {
    border-bottom: 1px solid;
}

.carousel-caption2 {
    top: 18%;
}

.carousel-caption2 h1 span {
    font-size: 20px;
    margin-left: 12px;
}
.carousel-caption2 ul li {
    text-align: left;
    font-size: 18px;
    margin-bottom: 8px;
}

.carousel-caption2 ul{
    padding-left: 22px;
}

.carousel-caption {
    right: 28%;
}


.caja-cae2 .cae0 p {
    font-size: 36px;
    font-family: 'peugeot_expandedregular';
    text-align: center;
    line-height: 44px;
	margin-bottom: 0;
	    margin-top: 0px;
}

.caja-cae2 .cae3 p{
    line-height: 12px;
}

.cae5{
    margin-top: 20px;
}

.cae6{
    margin-top: 10px;
}

.caja-cae00{
	position: absolute;
	bottom: 0;
}

.caja-cae0{
    position: absolute;
    bottom: 0;
    left: 0;
}
.img-motion {
    margin-top: 72px;
}
.cont-info{
    background: #ececec;
}

.info1{
    margin-top: 20px;
	min-height: 196px;
}

.info1 p{
	font-family: 'peugeotbold';
	color: black;
	font-size: 22px;
}

.info1 p span{
	font-size: 12px;
}

.info1 ul{
/*    padding-left: 20px;
*/    color: black;
}

.info1 ul li{
    font-size: 12px;
}

.info1_2{
    border-right: 1px solid black;
    border-left: 1px solid black;
}

.info2 {
	font-family: 'peugeot_expandedregular';
    margin-top: 30px;
    margin-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
}
.info2 h2{
    font-size: 21px;
    text-align: center;
    color: black;
	    margin-top: 0;
}

.info2 h2 span{
    font-size: 12px;
}


.info2 h3 {
    font-size: 14px;
    text-align: center;
    color: black;
    font-weight: bold;
	margin-top: 10px;
}

.info2 h4{
    font-size: 28px;
    text-align: center;
    color: black;
    font-weight: bold;
}

.info2 h5 {
    font-size: 14px;
    text-align: center;
    color: black;
    margin-top: 16px;
}

.info2 p {
        font-size: 23px;
    color: black;
    text-align: center;
    font-weight: bold;
    margin-bottom: 4px;
    margin-top: 4px;
}


.info2 p span {
    font-size: 10px;
    float: right;
    margin-top: 1px;
}

.info2-back{
    background: #ccc;
	margin-bottom: 4px;
}

.meses{
    float: right;
}

.footer-section-3 p{
	font-size: 9px;
	text-align: justify;
	color: #333;
}

/*===*/

.navbar-brand>img {
    display: block;
    width: 75%;
}

.carousel {
}

.btn-legal {
    background-color: #1e61a8;
    color: #FFF;
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    width: 100%;
    letter-spacing: 1px;
	    margin-top: 24px;
}

.btn-legal:hover {
    background-color: #DFDFDF;
    color: #fff;
	cursor: pointer;
}

.legal-drop{
    font-size: 10px;
}

/*----------- MEDIA QUERIES -----------*/

@media only screen and (min-width: 1360px) and (max-width: 1930px) { 
		/*
		.carousel, .carousel-inner, .carousel-inner .item {
		    height: 810px;
		}
		
		.thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
		    height: 840px;
		}
		
		.formulario{
			height: 840px;
		}
		*/
#formulario {
    width: 98.8%;
    bottom: 12vh !important;
    left: 0;
    right: 0;
}

}


@media only screen and (min-width: 1280px) and (max-width: 1359px) { 
	#formulario {
    width: 98.8%;
    bottom: 9vh !important;
    left: 0;
    right: 0;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1279px) {
	#formulario {
    width: 98.8%;
    bottom: 1vh !important;
    left: 0;
    right: 0;
}
}


@media only screen and (min-width: 738px) and (max-width: 1024px) { 
		/*
		.carousel, .carousel-inner, .carousel-inner .item {
		    height: 540px;
		}
		
		.thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img {
		    height: 580px;
		}
		
		.formulario{
			height:540px;
		}

	*/
		.s11 h4 {
			font-family: 'peugeot_expandedregular';
			font-size: 44px;
			text-align: left;
			line-height: 26px;
			width: 76%;
			text-align: right;
		}		

		.s11 h4 span {
			font-family: 'peugeot_expandedlight';
			font-size: 23px;
			line-height: 20px;
			/* position: absolute; */
		}
		
		.caja-cae p {
			font-size: 24px;
			font-family: 'peugeot_expandedregular';
			text-align: center;
			line-height: 19px;
		}
		
		.caja-cae p span {
			font-size: 15px;
			font-family: 'peugeot_expandedregular';
			text-align: center;
		}		
		
}





@media only screen and (min-width: 415px) and (max-width: 737px)  { 
	
	.slide_m {
		width: 100%;
		padding: 0;
		margin-top: 78px;
	
	
	}
	
	.navbar{
		height:78px
	
	}
	
	.navbar-brand {
	    padding: 5px 0px;
	    margin-top: 7px;
	}

	.navbar-brand img {
		height:50px;
	}

	.logo-kovacs {
		margin-top: 21px;
		margin-left: 125px;
		height: 40px;
		/* float: right; */
	}

	.formulario {
		height: auto;
		overflow: hidden;
		padding: 0 0 0 0;
		background-color: rgba(0, 0, 0, 0.6);
		/*height: 490px;*/
		border: 0.2em;
		border-radius: 0.5em;
	}	
	
	#formulario_mobile {
	    z-index: 999;
	    width: 94%;
	    margin-top: 48px;
	    position: initial !important;
	    top: 0 !important;
	    right: initial;
	    margin-left: 3%;
	}
	
	#formulario_mobile .row{
	    width: 100%;
	    margin-left: auto;
	    MARGIN-RIGHT: auto;
	}
	
	#formulario_mobile h2 {
		font-family: 'Lato', sans-serif;
		font-size: 1.2em;
		margin: 0.8em 0 0.8em 0;
		text-transform: uppercase;
		color: #FFF;
		letter-spacing: 0.1em;
		text-align: center;
		font-weight: 700;
	}
	
	#formulario_mobile hr {
		margin-top: 0;
	}
	
	#formulario_mobile hr {
		border-top: 1px solid #FFF;
	}
	
	#formulario_mobile .form-control {
		border: 0.2em;
		border-radius: 0.5em;
	}
	
	::-webkit-input-placeholder { /* Chrome */
	  color: #f00 !important;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  color: #f00 !important;
	}
	::-moz-placeholder { /* Firefox 19+ */
	  color: #f00 !important;
	  opacity: 1;
	}
	:-moz-placeholder { /* Firefox 4 - 18 */
	  color: #f00 !important;
	  opacity: 1;
	}
	
	.form-control {
		font-size: 1.0em;
		color:#000 !important;
	}
	
	#formulario_mobile select {
		padding-left:9px !important;
		color: #F00 !important;
	}
	
	#formulario_mobile .btn {
/*		margin-top: 22px;
		height: 37px;*/
	}
	
	#formulario_mobile .btn-cotizar {
		background-color: #1e61a8;
		color: #FFF;
		font-family: 'Lato', sans-serif;
		font-size: 1.0em;
		text-transform: uppercase;
		width: 100%;
		letter-spacing: 0.1em;
	}
	
	#formulario_mobile .btn-cotizar:hover {
		background-color: #999;
		color: #FFF;
	}	

	.credito{
		background: #333;
		padding: 0.5em;
		margin-bottom: 0.5em;
		height: 5.5em;
		border-style: solid;
		border-width: 1px;
		border-color: #333;
		/* border-radius: 0.4em; */
		color: white !important;
		
	}
	.credito p.titulo{
		font-size: 0.8em;
		font-weight:700;
		margin:0px;
		padding:0.0em;
		font-family:'Lato';
		text-align:right;
		color: white !important;
	}
	.credito p.valor{
		font-size: 0.8em;
		font-weight:300;
		margin:0px;
		padding:0.0em;
		font-family:'Lato';
		text-align:left;
		color: white !important;
	}
	
	.footer-section-3 {
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 50px;
    margin-top: 30px;
	}
	
	.navbar-brand {
    margin-left: 20px;
	}
	
	.navbar-brand>img {
    width: 50%;
	}
	
	
}

@media only screen and (min-width: 0px) and (max-width: 414px)  { 

	.slide_m {
		width: 100%;
		padding: 0;
		margin-top: 50px;
	
	
	}

	.navbar {
	    height: 50px;
		min-height:0px !important;
		margin-bottom:0px !important;
	}
	
	.navbar-brand img {
		height:40px;
	}

	.logo-kovacs {
	    margin-top: 10px;
	    margin-left: 20px;
		height: 30px;
	}
	
	.slide1 {
	    display: none;
	}
	
	.navbar-toggle{
		margin-right: 7px;
	}
	
	.formulario {
		height: auto;
		overflow: hidden;
		padding: 0 0 0 0;
		background-color: rgba(0, 0, 0, 0.6);
		/*height: 490px;*/
		border: 0.2em;
		border-radius: 0.5em;
	}	
	
	#formulario_mobile {
	    z-index: 999;
	    width: 94%;
	    margin-top: 48px;
	    position: initial !important;
	    top: 0 !important;
	    right: initial;
	    margin-left: 3%;
	}
	
	#formulario_mobile .row{
	    width: 100%;
	    margin-left: auto;
	    MARGIN-RIGHT: auto;
	}
	
	#formulario_mobile h2 {
		font-family: 'Lato', sans-serif;
		font-size: 1.2em;
		margin: 0.8em 0 0.8em 0;
		text-transform: uppercase;
		color: #FFF;
		letter-spacing: 0.1em;
		text-align: center;
		font-weight: 700;
	}
	
	#formulario_mobile hr {
		margin-top: 0;
	}
	
	#formulario_mobile hr {
		border-top: 1px solid #FFF;
	}
	
	#formulario_mobile .form-control {
		border: 0.2em;
		border-radius: 0.5em;
	}
	
	::-webkit-input-placeholder { /* Chrome */
	  color: #f00 !important;
	}
	:-ms-input-placeholder { /* IE 10+ */
	  color: #f00 !important;
	}
	::-moz-placeholder { /* Firefox 19+ */
	  color: #f00 !important;
	  opacity: 1;
	}
	:-moz-placeholder { /* Firefox 4 - 18 */
	  color: #f00 !important;
	  opacity: 1;
	}
	
	.form-control {
		font-size: 1.0em;
		color:#000 !important;
	}
	
	#formulario_mobile select {
		padding-left:9px !important;
		color: #F00 !important;
	}
	
	#formulario_mobile .btn {
/*		margin-top: 22px;
		height: 37px;*/
	}
	
	#formulario_mobile .btn-cotizar {
		background-color: #1e61a8;
		color: #FFF;
		font-family: 'Lato', sans-serif;
		font-size: 1.0em;
		text-transform: uppercase;
		width: 100%;
		letter-spacing: 0.1em;
	}
	
	#formulario_mobile .btn-cotizar:hover {
		background-color: #999;
		color: #FFF;
	}	
	
	
	.navbar-header {
	    Width: initial;
	}
	
	.navbar-brand>img {
		margin-top: -10px;
		margin-left: -20px;
	}
	
	.container-mix .row {
	    margin-right: 0px; 
	    margin-left: 0px;
	}
	
	.mix, .gap {
	    display: block;
	}
	
	.credito{
		background: #333;
		padding: 0.5em;
		margin-bottom: 0.5em;
		height: 5.5em;
		border-style: solid;
		border-width: 1px;
		border-color: #333;
		/* border-radius: 0.4em; */
		color: white !important;
		
	}
	.credito p.titulo{
		font-size: 0.8em;
		font-weight:700;
		margin:0px;
		padding:0.0em;
		font-family:'Lato';
		text-align:right;
		color: white !important;
	}
	.credito p.valor{
		font-size: 0.8em;
		font-weight:300;
		margin:0px;
		padding:0.0em;
		font-family:'Lato';
		text-align:left;
		color: white !important;
	}
	
	.footer-section-3 {
    margin: 0 auto;
    padding-top: 20px;
    padding-bottom: 50px;
    margin-top: 30px;
	}
	
	.navbar-brand {
    margin-left: 20px;
	}
	
	.navbar-brand>img {
    width: 50%;
	}
	
}

/*----------- FIN MEDIA QUERIES -----------*/